<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/body_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/main_unit_item_task_left_margin"
        android:layout_marginTop="2dp"
        android:layout_marginRight="@dimen/main_unit_item_task_left_margin"
        android:background="@drawable/box_rounded_task_bg"
        android:elevation="@dimen/main_unit_item_elevation"
        android:orientation="vertical">

        <View
            android:id="@+id/topPadding_view"
            android:layout_width="match_parent"
            android:layout_height="2.5dp"
            android:visibility="gone" />

        <!-- TASK 명 -->
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="12dp"
            android:layout_marginTop="14dp"
            android:layout_marginRight="12dp"
            android:layout_marginBottom="15dp"
            android:minHeight="29dp">

            <LinearLayout
                android:id="@+id/project_linearLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/status_imageView"
                    android:layout_width="24dp"
                    android:layout_height="19dp"
                    android:background="@mipmap/ic_unit_g"
                    android:scaleType="fitCenter"
                    android:visibility="visible" />

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/project_textView"
                    style="@style/font_notosans_b_14sp_grey01"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:layout_weight="1"
                    android:ellipsize="end"
                    android:gravity="center_vertical"
                    android:includeFontPadding="false"
                    android:lineSpacingExtra="3dp"
                    android:maxLines="1"
                    android:text="금융상품 기획 신규사업" />

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/member_textView"
                    style="@style/font_notosans_r_12sp_grey03"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="0"
                    android:ellipsize="end"
                    android:gravity="right"
                    android:includeFontPadding="false"
                    android:maxWidth="160dp"
                    android:maxLines="1"
                    android:text="이진희"
                    android:visibility="visible" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/project_linearLayout"
                android:layout_marginTop="4dp"
                android:orientation="horizontal">

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/unit_textView"
                    style="@style/font_notosans_b_12sp_grey03"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="29dp"
                    android:layout_weight="1"
                    android:ellipsize="end"
                    android:includeFontPadding="false"
                    android:maxWidth="120dp"
                    android:maxLines="1"
                    android:paddingRight="20dp"
                    android:text="글로벌비즈니스전략"
                    android:visibility="visible" />
            </LinearLayout>
        </RelativeLayout>

        <!-- Log -->
        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/log_textView"
            style="@style/font_notosans_r_11sp_grey03"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/main_home_item_margin_left"
            android:layout_marginTop="16.5dp"
            android:layout_marginRight="@dimen/main_home_item_margin_left"
            android:ellipsize="end"
            android:text=""
            android:visibility="gone" />

        <View
            android:id="@+id/bottomPadding_view"
            android:layout_width="match_parent"
            android:layout_height="3dp"
            android:visibility="gone" />
    </LinearLayout>

    <View
        android:id="@+id/bottomMargin_view"
        android:layout_width="match_parent"
        android:layout_height="4dp" />
</LinearLayout>